body{font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, sans-serif;font-size:13px;line-height:1.5;}a:focus{outline:1px dotted}hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}
ol{list-style:decimal}ul{list-style:disc}li{margin-left:30px}p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin:0 0 20px 0;}
a{color:#333;}a:hover{color:#EC2024;}
h1{font-size:26px; line-height:1.3; color:#B5121B; margin-bottom:10px; font-weight:normal;}
h2{font-size:21px; line-height:1.3; color:#B5121B; font-weight:normal; margin:0 0 5px 0;}
h2 a{color:#333; text-decoration:none;}h2.post-title-small a{font-size:85%;}h2 a:hover{text-decoration:underline; color:#111;}
h3{font-size:18px; color:#443E3E; margin:0;font-weight:normal;}
h4{font-size:1.1em; margin:5px 0 5px 0; color:#222; font-weight:bold;}h4 a{text-decoration:none;color:#222;}h4 a:hover{text-decoration:underline; color:#EC2024;}
h5{font-size:20px; color:#fff; margin:0 0 5px 0;}
h6{font-size:0.8em; font-weight:normal; color:#FFF; margin:7px 0 0 0;}
p {font-size:0.9em; color:#333; font-family:Verdana, sans-serif;}
p.small {font-size:80%; color:#000; text-align:right;}